/* colours Gold: e3b65b e3bc69 Black: 353037 Mulberry: 6d0294 */

/* Base styles */

  body {
    background-color:#fdf9eb;
    font-size: 14px;
  }

  header, #header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer { 
    padding-right:0px;
    padding-left:0px;
  }

  header, footer { background-color: #353037; }

  div { box-sizing: border-box; }

  .front p { margin-top: 0; }
  h1 {
    font-family: 'Niconne';
  }
  
  h2 { 
    font-size:2em;
    line-height: 1.8em;
  }
  h2 a {
    text-decoration:none;
    color:#e3b65b;
    font-family: 'Niconne';
  }

  body, div, h1, form {
    margin: 0; padding: 0; border: 0; outline: none;
  }


  table { 
    font-size: 1em;
    width: 98%;
  }
  table a { font-size: 0.9em; text-decoration: none; color: #6d0294; }

  th { 
    padding: 10px 10px 10px 5px;
    background-color: #D9BF82;
    text-align: left;
  }

  tr.even, tr.odd {
    background-color: transparent;
    border-bottom: 1px solid #e3b65b;
  }
  tr.even {
    background-color: #FDF9EB;
  }

  .form-submit { 
    padding: 5px;
    margin-right: 5px;
    border-radius: 5px;
    border: 1px solid #AAA;
  }

  #main {
    width:1200px;
    max-width:100%;
    padding-top: 5em;
    margin-bottom: 2em;
  }
  #content-inner {
    background-color: #fff;
  }

  #content_left { 
    display: inline-block; 
    vertical-align: top; 
    background-color: #FFF; 
    border-radius: 0 0 1em 1em; 
    padding: 1.2em 1.2em 1.5em 1.5em; 
    width: 66%; 
  }
  #content_right { 
    width: 33%; 
    display: inline-block;
    vertical-align: top; 
    float: right; 
    padding: 1.2em 1em 0 0.5em; 
  }
  #content_bottom { 
    clear: both; 
    margin: 0 1.2em 0 -1px;
  }
  #content-inner { margin-right: 1em; }

  #footer {
    background-color: #353037; 
    color:#e3bc69;
  }
  #footer_left, #footer_center, #footer_right {
    width: 33%;
    padding: 0 2em;
    display: inline-block;
    vertical-align: top;
  }
  #footer ul, #footer li { margin-left: 0; padding-left: 0; }
  #footer ul { margin-top: 0; margin-bottom: 0; }
  #footer li { list-style-type: none; list-style-image: none; }
  #footer a:visited { color: #e3bc69;}
  #footer li:hover a { 
    color:#fefcf2;
    border-bottom: dotted #fefcf2;
  }

  .region-header-top {
    background-color: #353037;
    max-width:100%;
    display:block;
    float:right;
    width:100%;
    text-align:right;
  }
  .header__logo {
    display:none;
  }
  .html {
    line-height: 1em;
  }
  .feed-icon img {
    display:none;
  }
  .block {
    margin-bottom: 0px;
  }

  #block-sharethis-sharethis-block {
    bottom-margin:0px;
    text-align:right;
  }

/* General menus */

  .menu {
    padding: 0 0 1em 0; 
    font-size:16px;
  }
  .menu a { text-decoration: none; }
  .menu li { height: 2em; }
  .menu a:link {
    color:#e3b65b;
  }
  .menu a:visited {
    color:#fefcf2;
  }
  .menu li:hover a {
    color:#353037;
    border-bottom: dotted #353037;
  }
  .menu a:active {
    color:#6d0294;
  }
  
/* Navigation */
  #navigation {
    height: 3em;
    background-color:#353037;
    font-size: 16px;
    position: absolute !important;
    top: 0;
    width: 100%;
  }
  #navigation .menu li {
    width:20%; 
    max-width: 150px;
    height: 3em;
    text-align: center;
  }
  #navigation .links li, #navigation .menu li {
    line-height: 3em;
    margin-left: 20px;
  }
  #navigation li:hover {
    background-color:#e3b65b;
  }
  #block-views-exp-search-by-name-search { float: right; }
  #block-views-exp-search-by-name-search input { border-radius: 5px; }
  #block-views-exp-search-by-name-search input.form-text { width: 10em; }
  #block-views-exp-search-by-name-search .form-submit { margin-top: 0; }


/* Menu Blocks in Sidebar */

  .region-sidebar-second .block-menu {
    border-radius: 10px; 
    background-color:#e3b65b;
    margin-bottom: 1em;
  }
  .region-sidebar-second .block-menu ul {
    padding-left: 45px;
    margin: 0.5em 0 0 0; 
  }
  .region-sidebar-second .block-menu li {
    text-align: left; 
    font-size: 1em; 
  }
  .region-sidebar-second .block-menu a {
    color:#000000;
    text-decoration:none;
  }
  .region-sidebar-second .block-menu h2 {
    text-align: center;
  }

/* Footer */
  .region-bottom {
    background-color:#353037;
    color:#e3b65b;
    text-align:center;
    padding: 0 0 1em 0;
    font-size: small;
  }
  .region-bottom a{text-decoration:none;color:#e3b65b;}

  /* Region content right */

  .region-content-right p { margin-top: 0; }
  .region-content-right .block { margin-top: 1em; }

  /* About menu */
  #block-block-7 a { text-decoration: none; color: #e3b65b; }
  #block-block-7 a:hover { color:#f3fcf2; border-bottom: dotted #f3fcf2; }
  #block-block-7 a:active { color:#6d0294; }

/* Food Listing Search */

  .view-search-cuisine,
  .view-search-by-name { margin-bottom: 2em; }

  .view-free-listings table,
  .view-search-by-name table
  { 
    width: 100%; 
    border-collapse: separate;
    border-spacing: 10px; 
  }
  .view-free-listings td,
  .view-search-by-name td {
    max-width: 33%;
    width: 33%;
    vertical-align: top; 
  }
  .view-free-listings .view-content {
    border-collapse: separate;
    border-spacing: 10px;
    display: table;
    width: 100%;
  }

  .listing-free {
    margin: 5px;
    background-color: #FFF;
    border: 1px solid #A04200;
    border-radius: 10px;
    padding: 10px;
    display: table-cell;
    width: 33%;
  }
  .listing-free .views-field-street { padding-bottom: 0.5em; margin-bottom: 0.5em; }
  .listing-free h3 { margin: 0 0 0.5em 0; }
  td.listing-premium .views-field-title,
  td.listing-executive .views-field-title { display: none; }
  .view-search-cuisine .view-content > h3,
  .view-search-by-name .view-content > h3 { display: none; }

  /* Block group of Dining filters */

  .view-free-listings .view-header { 
    font-size: 0.9em;
    font-style: italic;
    text-align: center; 
  }

  .region-blockgroup-dine-filters {
    text-align: center;
  }

  .region-blockgroup-dine-filters select { 
    border-radius: 5px;
    border: 1px solid #353037;
  }

  .jcarousel-skin-default .jcarousel-item { width: 285px; height: 285px; }
  .view-premium-listings .jcarousel-skin-default .jcarousel-item { width: 215px; height: 215px; }
  .view-premium-listings .jcarousel-container-horizontal {  }
  .jcarousel-skin-default .jcarousel-item-horizontal { margin: 0 4px 0 0; }
  .jcarousel-skin-default .jcarousel-container-horizontal { height: 290px; padding: 0; width: 100%; }
  .view-premium-listings .jcarousel-skin-default .jcarousel-container-horizontal { height: 220px; padding: 0; width: 100%; }
  .jcarousel-skin-default .jcarousel-prev-horizontal { left: -3em; top: 120px; }
  .jcarousel-skin-default .jcarousel-next-horizontal { 
    right: -3em; top: 120px;
    }
  .view-premium-listings .jcarousel-skin-default .jcarousel-prev-horizontal { left: -3em; top: 100px; }
  .view-premium-listings .jcarousel-skin-default .jcarousel-next-horizontal { 
    right: -3em; top: 100px;
    }
  #block-views-premium-listings-carousel { margin-top: 0.5em; }


/* EXECUTIVE Food Listing, Personal Page */

  .node-type-food-listing #page-title { display: none; }
  .node-type-food-listing #content { padding: 0 10px 0 0; }

      /* Left (main) content */
      .node-type-food-listing #content_left { }

          /* Banner */
          .node-type-food-listing #block-views-individual-food-listing-banner { clear: both; }
          .node-type-food-listing .views-field-field-banner img { width: 100%; }

          /* Logo */
          .node-type-food-listing .field-name-field-logo { float: left; margin: 0 1em 0.5em 0; }
          .node-type-food-listing .view-display-id-logo { text-align: center; margin-bottom: 1em; }

          /* Blurb */
          .node-type-food-listing .field-name-field-blurb p { margin: 0.5em 0 1em 0; }

      /* Bottom content */
      .node-type-food-listing #content_bottom {
        text-align: center;
        padding-top: 15px; 
        padding: 10px;
        border-radius: 0 10px 0 0;
        font-size: 0.75em;
      }
      .node-type-food-listing #content_bottom .block { 
        display: inline-block; 
        vertical-align: top; 
        width: 32%; 
        text-align: center; 
      }
      .node-type-food-listing #content_bottom h2 { font-size: 2.25em; }

          /* Hours block */
            .oh-display { white-space: normal; }
            .oh-display .oh-display-label, .oh-display .oh-display-times { white-space: nowrap; }
            .node-type-food-listing .oh-display-label { font-weight: bold; }

          /* Contact block */
            .node-type-food-listing #block-views-individual-food-listing-contact { margin-bottom: 1em; }

          /* Address block */
            .node-type-food-listing .views-field-street h2 { margin: 0.2em 0 0 0; line-height: 2em; }

      /* Right sidebar */
        .node-type-food-listing #content_right {
          box-sizing: border-box;
          width: 34%;
          border-radius: 10px;
          margin-bottom: 10px;
        }

          /* Photo sidebar */
            .node-type-food-listing #block-views-individual-food-listing-photos { text-align: center; }
            .node-type-food-listing .field-slideshow { margin: 0 auto; }
            .node-type-food-listing .field-slideshow-controls a { text-decoration: none; font-style: italic; padding: 3px 5px; }
            .node-type-food-listing .flexslider { background-color: transparent; border: 0; margin-bottom: 0; }
            .node-type-food-listing .flexslider ol { text-align: center; }
            .node-type-food-listing .flexslider .flex-control-thumbs li { float: none; display: inline-block; }
            .node-type-food-listing .flex-control-thumbs li { width: 20%; }
            .node-type-food-listing .flex-direction-nav a { top: 42%; }
            .node-type-food-listing .flexslider .flex-direction-nav a, 
            .node-type-food-listing .flexslider .flex-direction-nav a { line-height: 3em; }

          /* Menu sidebar */
            #block-views-individual-food-listing-menu { margin-bottom: -10px; }
            #block-views-individual-food-listing-menu h2 { text-align: center; margin: 10px 0 -10px; }

/* End EXECUTIVE Food Listing, Personal Page */



/* Food Listing - Node Add-Edit */

  .node-food_listing-form { padding-right: 2em; }

  .node-food_listing-form .form-field-name-field-cuisine label
  {
    margin-bottom: 0.5em;
  }

  .node-food_listing-form .form-field-name-field-cuisine .form-type-checkbox
  {
    display: inline-block;
    width: 20%;
  }
  .node-food_listing-form #edit-field-catagory { margin-bottom: 3em; }

  .node-food_listing-form fieldset.location,
  .node-food_listing-form .group-premium,
  .node-food_listing-form .group-executive
  {
    margin-bottom: 2em;
    border: 2px solid #E5A21B;
    border-radius: 10px;
    padding: 1.5em;
  }

  .node-food_listing-form .fieldset-legend
  {
    font-weight: bold;
    font-size: 2.5em;
    font-family: 'Niconne';
    color: #E5A21B;
  }
  .node-food_listing-form .fieldset-legend a { 
    color: #E5A21B; 
    text-decoration: none;
  }

  .node-food_listing-form .fieldset-legend { padding: 0 5px; }

  .node-food_listing-form .form-field-type-office-hours 
  {
    border: 1px solid #c0c0c0;
    padding: 0 10px;
    margin-top: 1em;
  }
  .node-food_listing-form .form-field-type-office-hours > .form-item 
  {
    margin-top: 0.5em;
  }
  .node-food_listing-form .form-field-type-office-hours th.field-label
  {
    border-bottom: 0;
    margin-bottom: 0.5em;
    padding: 5px;
  }

  .node-food_listing-form .form-field-type-office-hours .description
  {
    margin-top: 1em;
    font-style: italic;
  }

  .node-food_listing-form .form-field-type-office-hours label
  {
    width: 15%;
  }
  .node-food_listing-form .form-field-type-office-hours tr.odd
  {
    border-bottom: 0;
  }
  .node-food_listing-form .form-item-locations-0-delete-location,
  .node-food_listing-form .form-item-locations-0-re-geocode-location { display: none; }

/* Monthly Mouthful -- block */

  #block-views-monthly-mouthful-mouthful,
  .article-block { 
    border: 1px solid #353037; 
    border-radius: 10px;
    font-style: italic;
    background-color: #FFFDF7;
    width: 93%;
    margin: 0 auto 2em auto;
    padding: 10px;
    box-shadow: 3px 3px 3px #353037;
  }

  #block-views-monthly-mouthful-mouthful header,
  .article-block header {
    /* float: left; */
   /*  width: 20%; */
    background-color: transparent;
    margin-bottom: 10px;
  }

  #block-views-monthly-mouthful-mouthful h2,
  .article-block h2 {
    line-height: 1em;
  }

  #block-views-monthly-mouthful-mouthful p,
  .article-block p {
    margin-bottom: 0.7em;
  }

  #block-views-monthly-mouthful-mouthful p a
  .article-block p a {
    text-decoration: none;
    color: #E3B65B;
    font-weight: bold;
  }


/* Monthly Mouthful -- page */

  .node-type-monthly-mouthful #content {
  }

  .node-type-monthly-mouthful #content-inner {
    width: 90%;
    padding: 20px;
    margin: 0 auto;
    border: 1px solid #353037;
    background-color: #FFFDF7;
    border-radius: 10px;
  }

  .node-type-monthly-mouthful h1 {
    text-align: center;
    font-family: 'Niconne';
  }

  .node-type-monthly-mouthful #content p a {
    text-decoration: none;
    color: #E3B65B;
    font-weight: bold;
  }

  #block-global-filter-global-filter-1,
  #block-global-filter-global-filter-2
  {
    display: inline-block;
  }

  .front #page-title { display: none; }

/* Your Listings */

  .views-field-status { text-align: center; }
  .status-inactive .views-field-status { color: #F00; }
  .status-active .views-field-status { color: #0A0; }

  #arrow-howto { 
    font-style: italic;
    text-align: center;
    padding: 3em;
  }

  .arrow-divider {
    width: 100%;
    border-bottom: 5px solid #e1b85c;
    text-align: right;
    padding: 1px 0.5em 8px;
    margin-top: 0.3em;
    vertical-align: middle;
  }
  .arrow-divider .arrow-text { 
    padding-top: 2px; 
    font-style: italic;
  }
  .arrow-divider .arrow-img {
    font-size: 30px;
    color: #E1B85C;
  }

  .promote-info { font-style: italic; margin-bottom: 2em; }

  @media only screen and (min-width: 0px) and (max-width: 679px) {
    #navigation { margin-top: 3.5em; }
    #footer div { display: block; width: 100%; text-align: center; }
    .listing-free {
      text-align: center;
      display: block;
      width: 100%;
    }
  }

/* Contact Webform */

.page-node-36 #content { padding: 0 2em 0 0; }
.page-node-36 #content-inner {
	width: 100%;
	background: #e3bc69 ;
  border: 1px solid #e1e1e1;
  box-shadow: 0 0 8px #444;
	-moz-box-shadow: 0px 0px 8px #FFF;
	-webkit-box-shadow: 0px 0px 8px #FFF;
  padding: 1em 3em;
  border-radius: 20px;
}
#webform-client-form-36 > div {
}
#webform-client-form-36 .grippie { display: none; }

#webform-client-form-36 label {
  display: inline-block;
  width: 20%;
  white-space: nowrap;
	float: left; 
  margin: 11px 20px 0 0; 
	text-align: right;
  vertical-align: text-top; 
	color:#353037;
	font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif;}

#webform-client-form-36 input {
  display: inline-block;
  width: 75%;
	height: 35px;
  padding: 5px 20px 0px 20px;
  margin: 0 0 20px 0; 
	background: #e3b65b ;
	background: -moz-linear-gradient(top, #e3b65b 0%, #ffffff 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8eed9), color-stop(20%,#ffffff)); /* webkit */
	border-radius: 5px; 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;
  -webkit-box-shadow: 0px 1px 0px #f2f2f2;
  text-shadow: 0px -1px 0px #334f71; 
}

#webform-client-form-36 input::-webkit-input-placeholder  {
  color: #ffffff;
  text-shadow: 0px -1px 0px #38506b;  
}

#webform-client-form-36 input:-moz-placeholder {
	color: #a1b2c3;
  text-shadow: 0px -1px 0px #38506b; 
}

#webform-client-form-36 textarea {
	width: 80%;
  height: 170px;
  padding: 12px 20px 0px 20px; 
  margin: 0 0 20px 0; 
	background: #e3b65b ;
	background: -moz-linear-gradient(top, #e3b65b 0%, #ffffff 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8eed9), color-stop(10%,#ffffff)); /* webkit */
	border-radius: 5px; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;
  -webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-size: 16px;
  color: #000000;
  text-shadow: 0px -1px 0px #334f71; 
}

#webform-client-form-36 textarea::-webkit-input-placeholder  {
    	color: #000000; text-shadow: 0px -1px 0px #38506b;  
}

#webform-client-form-36 textarea:-moz-placeholder {
  color: #f0f0f0; text-shadow: 0px -1px 0px #38506b; 
}
	
#webform-client-form-36 input:focus, textarea:focus {
	background: #e3b65b ;color:#000000;
	background: -moz-linear-gradient(top, #e3b65b 0%, #e3b65b  20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3b65b ), color-stop(20%,#e3b65b)); /* webkit */
}

#webform-client-form-36 input[type=submit] {
	 font-family: 'Niconne';font-size: 2em;width: 185px;  float: right; padding: 0px 15px; margin: 0 15px 0 0;
	-moz-box-shadow: 0px 0px 5px #999;-webkit-box-shadow: 0px 0px 5px #999;
	border: 1px solid #f8eed9;
	background: -moz-linear-gradient(top, #e3b65b 0%, #f8eed9 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8eed9), color-stop(100%,#e3b65b )); /* webkit */
	cursor: pointer;
}
.subject-list {margin-top: 10px;}

  /* Read More */
  .read-more-link {
    border-radius: 20px;
    display: block;
    width: 192px; height: 37px;
    background: url('../images/readmore.jpg') no-repeat;
  /*  margin-top: 1em; */
    margin: 5px 5px 5px 0;
  }
  .read-more-link a { height: 37px; display: block; color: transparent; }

.page-node-29 .region-content-left { line-height: 1.3em; }

#block-domainsearch-domainsearch h2 {
  font-size: 1.5em;
}
#block-domainsearch-domainsearch input { border: 1px solid #E3B65B; }
#block-domainsearch-domainsearch label { 
  font-style: italic;
  font-weight: normal;
  margin-top: 0.5em;
  font-size: 0.8em;
  line-height: 1.5em; 
}

/* Individual contact form */

  #block-webform-client-block-40 {
    padding: 1em;
    border-radius: 5px;
    border: 1px solid #E3B65B;
    background-color: #FDF9EB;
    margin-top: 1em;
    clear: both;
  }
  #block-webform-client-block-40 h2 {
    margin-top: 0;
    line-height: 1.2em;
  }


